s10_level_hints.levels["Level 8 diff"] = function()
	return
	{
		click("area_cup_right", "cup_right_inv_"),
		click("area_medallion_part_right", "medallion_part_right_inv_"),
		click("area_yellow_bottle_right", "yellow_bottle_right_inv_"),
		click("area_water_bottle_right", "water_bottle_right_inv_"),
		click("area_magenta_bottle_right", "magenta_bottle_right_inv_"),
		click("area_knife_right", "knife_right_inv_"),
		click("candle_right", "candle_right_inv_"),
		click("stones_right", "stones_right_inv_"),
		click("goblet_right", "goblet_right_inv_"),
		click("scroll_right", "scroll_right_inv_")
	}	
end
